rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
machCacheEntry_s Struct Reference

## Data Fields
const char * | name
int | count
cptr_t * | equivs
int | visited

## Detailed Description

Definition at line 67 of file rpmrc.c.

## Field Documentation

int machCacheEntry_s::count

Definition at line 69 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rpmFreeRpmrc().

cptr_t* machCacheEntry_s::equivs

Definition at line 70 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rpmFreeRpmrc().

const char* machCacheEntry_s::name

Definition at line 68 of file rpmrc.c.

Referenced by machCacheFindEntry(), and rpmFreeRpmrc().

int machCacheEntry_s::visited

Definition at line 71 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and rebuildCompatTables().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c